Loading...
Searching...
No Matches
std::tuple_size< Dune::MultiTypeBlockVector< Args... > > Struct Template Reference
Iterative Solvers Template Library (ISTL) » Sparse Matrix and Vector classes

Make std::tuple_size work for MultiTypeBlockVector. More...

`#include <dune/istl/multitypeblockvector.hh>`

Inheritance diagram for std::tuple_size< Dune::MultiTypeBlockVector< Args... > >:

## Detailed Description

template<typename... Args>
struct std::tuple_size< Dune::MultiTypeBlockVector< Args... > >

Make std::tuple_size work for MultiTypeBlockVector.

It derives from std::tuple after all.

The documentation for this struct was generated from the following file:

- multitypeblockvector.hh